local fn = _gn(0x46B901A8ECDB5A61)
--- _UNLOCK_SET_VISIBLE
-- @param unlockHash :
-- @param toggle :
function Global.UnlockSetVisible(unlockHash, toggle)
	return _in2(fn, _ch(unlockHash), toggle)
end
